.line-limit{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5; /* number of lines to show */
          line-clamp: 5;
  -webkit-box-orient: vertical;
}
.line-limit-vertical{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
          line-clamp: 3;
  -webkit-box-orient: vertical;
}
.liczby-blok .liczby-tytul p.tresc, .liczby-blok .liczby-tytul-1 p.tresc{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
          line-clamp: 3;
  -webkit-box-orient: vertical;
}

.liczby-blok img {
    /* padding-left: 24px; */
    /* padding-bottom: 70px; */
    filter: grayscale(90%) brightness(70%) !important;
}
.kronika-blok p.content{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
          line-clamp: 3;
  -webkit-box-orient: vertical;
}
.kronika-blok{
  height: 255px !important
}
/* .movie .content-myVideo_1 {
    background: rgba(0, 0, 0, 0.1);
} */
.wsiz-to-my-bg-red{
  height: 270px;

}
.wsiz-to-my-bg-red p{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4; /* number of lines to show */
          line-clamp: 4;
  -webkit-box-orient: vertical;
}
.main-footer img.logo-stopka{
  height: 90px !important;
  margin-right: 0 !important;
  margin-left: auto !important;
}
a.prezydent-blok {
    background-repeat: no-repeat;
    display: block;
    background-size: cover;
    font-family: Montserrat;
    background-position: top right;
    overflow: hidden;
    min-height: 605px;
    padding: 120px 0 0 20px;
    background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%), url('./img/7.jpg') !important;
}

.submenu ul li a:hover{
  display: inline-block;
border-bottom: 1px solid #fff;
text-decoration: none;
}

a.rektor-blok {
    background-image: linear-gradient(180deg, rgba(32, 37, 77, 0) 28.65%, rgba(32, 37, 77, 0.9) 91.15%), url('./img/6.jpg') !important;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 320px;
    display: block;
    background-position: top;
    overflow: hidden;
    padding: 150px 20px 0px 20px;
}
.liczby-blok img {
    /* padding-left: 24px; */
    /* padding-bottom: 70px; */
    /* max-height: 530px; */
    width: 100%;
    filter: brightness(120%);
    object-fit: cover;
  }

  .movie .content-myVideo_1 {
      top: 100px;
      /* background: rgba(255, 255, 255, 0.4); */
  }

.wsiz-to-my {
    background-image: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(0, 29, 99, 0.73)), url('./img/13.jpg') !important;
    background-size: contain !important;
}

.liczby-blok .liczby-tytul p.tresc, .liczby-blok .liczby-tytul-1 p.tresc {
    font-size: 16px;
    color: #f5f5f5 !important;
    opacity: 1
}



.img-wd-item figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  text-align: center;
  cursor: pointer;
}

.img-wd-item figure img {
  width: 100%;
  height: 350px;
  object-fit: cover !important;
}

.img-wd-item figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.img-wd-item figure figcaption::before,
.img-wd-item figure figcaption::after {
  pointer-events: none;
}

.img-wd-item figure figcaption,
.img-wd-item figure figcaption>a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.img-wd-item figure figcaption>a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.img-wd-item figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
}

.img-wd-item figure h2 span {
  font-weight: 800;
}

.img-wd-item figure h2,
.img-wd-item figure p {
  margin: 0;
}

.img-wd-item figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

figure.link-effect {
  background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
  background: linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
}

figure.link-effect img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.link-effect figcaption {
  padding: 3em;
  background-color: rgba(58, 52, 42, 0.7);
  -webkit-transition: background-color 0.35s;
  transition: background-color 0.35s;
}

figure.link-effect figcaption::before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
}

figure.link-effect h2 {
  margin: 20% 0 10px 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  font-size: 3rem !important;
}

figure.link-effect figcaption::before,
figure.link-effect p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0);
  transform: scale(0);
}

figure.link-effect:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.link-effect:hover figcaption::before,
figure.link-effect:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.link-effect:hover figcaption {
  background-color: rgba(58, 52, 42, 0);
}

figure.link-effect:hover img {
  opacity: 0.4;
}

@media screen and (max-width: 50em) {
  .content {
    padding: 0 10px;
    text-align: center;
  }

  .img-wd-item figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
  }
}

section.img-w-desp {
  background-color: #fcfcfc;
  padding: 40px 0px
}

.main-footer img.logo-stopka {
  height: 90px !important;
}

.content-header {
  position: relative;
  overflow: hidden;
  text-align: center;
  color: #fff;
}

.content-header:before {
  animation: pop-in 5s 0.3s cubic-bezier(0, 0.5, 0, 1) forwards;
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
}

.content-header .main-photo img {
  height: 400px;
  object-fit: cover;
}

.content-header .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  background-color: #001546;
  background-color: rgba(0, 21, 70, 0.8);
}

.content-header .wrapper h1 {
  color: #fff;
  font-size: 42px;
  font-size: 3rem;
  /* text-transform: uppercase; */
  font-weight: 700;
  margin-top: 30px;
}
.content-header h1 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  text-transform: uppercase;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.content-header .wrapper h1 span {
  width: 80px;
  height: 4px;
  margin: auto;
  background-color: #fff;
  display: block;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 10px;
  opacity: 1;
}

.content-header .wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#content-detail-page-box {
  position: relative;
  /* padding-top: 4rem; */
  /* padding-bottom: 4rem; */
  transition: all .2s;
}

#content-detail-page-box .content-after-div {
  margin-top: -49px;
  background: #E8E6E7;
  padding: 70px 0 0px;
}

.content-detail {
  padding: 30px 0px;
  margin-top: -130px;
  background: white;
  padding: 25px;
}

.content-detail p {
  color: black;
  line-height: 26px;
  margin: 0 0 15px;
  text-transform: none;
  font-weight: 400;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.content-detail li {
  color: black;
  line-height: 26px;
  margin: 0 0 15px;
  text-transform: none;
  font-weight: 400;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body{
  font-family: 'Montserrat';
}

#journey h3,
#journey p{
  font-family: 'Montserrat';
  color: #333;
}

#journey p.journey-desp {
  font-weight: 300;
  line-height: 1.5 !important;
  color: #4a4a4a;
  font-family: 'Montserrat';
}

#journey .date-btn,
#journey .owl-carousel.improvements .date{
  font-size: 2rem !important;
}


#journey h3, #journey p, #journey strong {
    font-family: 'Montserrat';
    color: #333;
    font-size: 1.6rem !important;
}

#journey .section-title h3,
#journey .section-title strong{
  font-size: 3rem !important;
}

#journey .section-title strong {
  font-weight: 500;
}

.news {
  padding-bottom: 60px;
  padding-top: 60px;
}
.news .grid-item {
  margin-top: 10px;
  margin-bottom: 20px;
}

.news p {
  margin-top: 20px;
  margin-bottom: 10px;
}

.news p a {
  font-size: 2rem;
  color: #001546 !important;
  line-height: 1.27;
  letter-spacing: 1.1px;
  font-weight: 600;
}

.news .desp {
  font-size: 1.4rem;
  line-height: 1.71;
  letter-spacing: 1px;
  color: #434648;
  margin-bottom: 10px;
}

.news .date {
  font-size: 16px;
  color: #7c8386;
}

.events .intro-blok {
  border: 1px solid #C9C9C9;
  position: relative;
  font-family: Montserrat;
  font-style: normal;
  height: 100%;
  padding: 0px;
  font-weight: 300;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0.02em;
  color: #1E3F8D;
}

.events .intro-blok .tag {
  font-weight: normal;
  font-size: 16px;
  line-height: 80%;
  text-align: center;
  color: #FFFFFF;
  background: #2666B2;
  padding: 10px 15px;
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  text-transform: uppercase;
}

.events .intro-blok .img-area {
  display: flex;
  justify-content: center;
}

.events .intro-blok img {
  object-fit: cover;
}

.events .intro-blok .detail-area {
  padding: 20px;
}

.events .intro-blok .date {
  font-weight: 300;
  font-size: 16px;
  line-height: 100%;
  color: #001D63;
  margin-top: 50px;
}

.events .intro-blok .header {
  font-weight: bold;
  font-size: 3rem;
  line-height: 120%;
  color: #001D63;
  margin-bottom: 30px;
}

.events .intro-blok .intro-header {
  font-weight: bold;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E3F8D;
}

.events .intro-blok .intro {
  margin-bottom: 70px;
}
.events .intro-blok .intro {
  font-weight: 300;
  text-transform: none;
  letter-spacing: 1;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #1E3F8D;
}
.events .intro-blok .intro-button {
  background: #DB2539;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px 20px;
  margin-top: 20px !important;
  margin-bottom: 0px;
}
.events .intro-button {
  position: absolute;
  bottom: 25px;
  left: 30%;
}
.intro-button {
  background: #DB2539;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px 20px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.events .item {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

.mb-50 {
  margin-bottom: 50px;
}
.mt-50 {
  margin-top: 50px;
}